###############################################################################
# Copyright (c) 2006, 2009 IBM Corporation and others
#
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#    IBM Corporation         - initial API and implementation
#    Diego Sandin (Motorola) - Porting code to TFM Sign Framework [Bug 286387]
###############################################################################

SunSecurityManagement_Could_not_execute=Could not execute
SunSecurityManagement_Sun_Keytool=Security Manager for SUN's JRE Keytool.
SunSecurityManagement_PluginVendor=DSDP - Eclipse.org
SunSecurityManagement_defaultErrorMessage2={0} {1} {2}
SunSecurityManagement_PluginVersion=1.0.0
SunSecurityManagement_Security_tool_using_features=Configure the Security tool before using the Security Management features
SunSecurityManagement_Security_tool_not_configured_correctly=SUN JRE home directory is not configured correctly.
SunSecurityManagement_Creating_key_alias=Creating key alias...
SunSecurityManagement_Opening_key_store=Opening key store...
SunSecurityManagement_defaultErrorMessage={0} : {1}
PreferenceInitializer_set_location_message=Specify the SUN JRE home directory here
